
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Silver Bells</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Silver Bells</h1>


  <p>Written by Ray Evans and Jay Livingston<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<!--======================================================================-->
<div class="preamble">
    <p>
    Capo 1st fret (sounding key Ab major)
    </p>
</div>
<!--======================================================================-->
<pre class="crd">
D . . | D7 . . | C . . | G . 
</pre>
<pre class="verse">
     G               G7/b
City sidewalks, busy sidewalks
           C       Am
Dressed in holiday style
       D             D7         G         C  D 
In the air there's a feeling of Christmas
         G                G7/b
Children laughing, people passing
B7      C           Am
Meeting smile after smile
       D            D7            G
And on every street corner you'll hear
</pre>

<pre class="refrain">
G             C
Silver bells, silver bells
D                          G 
It's Christmas time in the city
G            C
Ring-a-ling, hear them ring
D                         G 
Soon it will be Christmas day
</pre>

<pre class="verse">
Strings of streetlights, even stoplights
Blink a bright red and green
As the shoppers rush home with their treasures
Hear the snow crunch, see the kids bunch
This is Santa's big scene
And above all this bustle you'll hear
</pre>

<pre class="refrain">
Silver bells, silver bells
It's Christmas time in the city
Ring-a-ling, hear them ring
Soon it will be Christmas day 
</pre>
    
</body></html>
